 
.index_banner { width:100%; height:450px;  position:relative; z-index:2}
.index_banner li em{}
.banner_list li { position:absolute; background-position:center center; background-repeat:no-repeat; width:100%; height:426px;}
.banner_list li a { display:block; width:1003px; margin:0 auto; height:370px; text-indent:-9999em; overflow:hidden;}
.transparent_bg { width:100%;min-width:1003px; height:55px; background:#000;opacity:0.3;  filter:alpha(opacity=30); position:absolute; bottom:0; z-index:99}
.banner_navbox {position:absolute; bottom:3px; z-index:9999; text-align:center; width:100%}
.banner_nav { margin:0 auto;}
.banner_nav li { float:left; margin:0 15px; display:inline;}
.banner_nav li a img{ display:block;opacity:0.5;  filter:alpha(opacity=50); border:1px solid #fff; padding:1px; -moz-box-shadow:-2px -2px 5px #555;-webkit-box-shadow:-2px -2px 5px #555;box-shadow:-2px -2px 5px #555;}
.banner_nav li a.current img {opacity:1;  filter:alpha(opacity=100); border:2px solid #fff; padding:0; -moz-box-shadow:-2px -2px 5px #069;-webkit-box-shadow:-2px -2px 5px #069;box-shadow:-2px -2px 5px #069}

.about_century,.index_news,.join_century{ float:left; display:inline; height:230px; FONT-SIZE: 13px; LINE-HEIGHT: 30px;}
.about_century2,.index_news2,.join_century2{ float:left; display:inline; height:185px; FONT-SIZE: 13px; LINE-HEIGHT: 30px;}
.about_century {width:710px; padding-right:15px; background:url(../images/dotted_y.gif) repeat-y right 0;}
.about_century2 {width:710px; padding-right:15px; background:url(../images/dotted_y.gif) repeat-y right 0;}
.index_news {width:333px; padding:0 15px;background:url(../images/dotted_y.gif) repeat-y right 0;}
.join_century {width:250px;padding-left:15px;}
.join_century2 { float:right}
.container h2 { font-size:16px; padding-bottom:20px; font-weight:700; color:#333;}
.container h2 a:hover{ text-decoration:none;}
.container h2 span {font-size:13px; font-weight:400; color:#3eb9ff; padding-left:8px}
.container p { color:#666;}
.more { padding-top:5px;}
.more a{color:#969696;}
.more a:hover{color:#f60;}
.news_list li { position:relative; background:url(../images/list_ico.gif) no-repeat 0 center; height:22px; padding-left:10px; vertical-align:middle}
.news_list li a { display:block; width:250px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.news_list li .date { position:absolute; right:0; top:0; color:#969696;}
.left_img,.join_list,.join_list li,.container .century_brand h2 ,.century_brand_list,.century_brand_list li  { float:left; display:inline;}
.left_img {width:180px; height:100px; padding-top:2px;}
.left_img a{ display:block;}
.join_list {width:52px;}
.join_list li { margin:0 0 5px 8px;}
.join_list li a { display:block; background:url(../images/index_btn.jpg) no-repeat 0 0; text-decoration:none; font-weight:700; height:31px; width:72px; padding-right:20px; text-align:center; line-height:31px; overflow:hidden;}
.join_list li a:hover { background-position:0 -31px; color:#fff;text-decoration:none;}
.century_brand {padding-top:5px; background:url(../images/dotted_x.gif) repeat-x 0 0; margin-top:20px;height:auto !important; height:55px; min-height:55px}
.container .century_brand h2 { background:url(../images/century_brand.jpg) no-repeat 0 0; width:166px; height:32px; overflow:hidden; text-indent:-999em;}
.century_brand_list {}
.century_brand_list li { margin:8px 20px 0; }







#BNR_IDX{height:450px;margin: 0 ; width:100%;}
#BNR_BOX{padding:0;margin:0;list-style:none;height:450px;}
#BNR_BOX li{height:450px;background-color:#fff;background-position:center center;background-repeat:repeat-x;overflow:hidden;display:none;}
#BNR_BOX li div{height:450px;background-repeat:no-repeat;background-position:center center;overflow:hidden;}
#BNR_BOX li.itm-1{background-image:url(../images/bg-bnr-2.jpg);display:block;}
#BNR_BOX li.itm-2{}
#BNR_BOX li.itm-3{}
#BNR_BOX li.itm-4{background-image:url(../images/idx-bnr-4.png)}
#BNR_BOX li.itm-5{background-image:url(../images/bg-bnr-5.jpg);}

#BNR_ICO{height:30px;width:100%;background:url(../images/brn-ico.png) repeat-x 0 0;position:absolute;bottom:0;left:0;}
#BNR_ICO ul{height:30px;width:125px;background:url(../images/brn-ico.png) no-repeat center -30px;padding:0 30px;margin:0 auto;list-style:none;}
#BNR_ICO li{width:15px;height:30px;background:url(../images/brn-ico.png) no-repeat center -60px;float:left;margin:0 5px;cursor:pointer;}
#BNR_ICO li.cur{background-position:center -90px;}






.gywm3 {
	BORDER-BOTTOM: #e5ebed 1px solid; WIDTH: 340px; HEIGHT: 40px
}
STRONG.bt1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; COLOR: #575a58; FONT-SIZE: 16px; FONT-WEIGHT: 600; PADDING-TOP: 0px
}
SPAN.bt2 {
	FLOAT: left; COLOR: #3eb9ff; FONT-SIZE: 13px; PADDING-TOP: 10px
}
.sspzx2 {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 340px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 20px
}
.gywm {
	WIDTH: 610px; FLOAT: right; HEIGHT: auto
}
.gywm1 {
	WIDTH: 610px
}
.gywm3 {
	WIDTH: 1000px
}
.layout{ width:1000px; margin:0 auto;}
.charisma{ height:275px; border-bottom:1px solid #e5e5e5; margin-bottom:10px;}

.sectionBag{ height:240px; width:1000px; position:relative; overflow:hidden;}
.name{ display:block; line-height:20px;}
#marquee1 {position:absolute;top:0px;left:-10px;width:1020px;height:230px; overflow:hidden;}
#marquee1 ul li {float:left; display:inline; text-align:center;}
#marquee1 ul li img {display:block; margin:0 10px 10px 10px;}

#control {position:absolute; z-index:99; width:1000px;}
#goL{ position:absolute; left:0; top:42px; width:50px; height:80px; display:block; background:url(../images/control.png);}
#goR{ position:absolute; right:0; top:42px; width:50px; height:80px; display:block; background:url(../images/control.png) -50px 0;}
#goL:hover{ background:url(../images/control.png) 0 -80px; text-decoration:none;}
#goR:hover{ background:url(../images/control.png) -50px -80px; text-decoration:none;}
.more{ width:100px; float:right; line-height:20px;}
.more a{ color:#2f8b2c;font-size:14px;}
.title{ color:#c5c5c5; font-weight:normal; height:32px;}
.title span{ font:20px/20px "Î¢ÈíÑÅºÚ"; color:#454545;}

A.gd {
	LINE-HEIGHT: 40px; DISPLAY: block; FLOAT: right; COLOR: #333; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}









.warpp {background:url(../images/head_bg.gif) repeat-x 0 0; width:100%;}

.main {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 1000px; PADDING-RIGHT: 10px; PADDING-TOP: 0px 
}
.left {
	WIDTH: 695px; FLOAT: left
}
.fwly {
	WIDTH: 1000px; PADDING-TOP: 15px
}
.qynx {
	MARGIN: 0px 10px; WIDTH: 226px; FLOAT: left
}
.qynx_dh {
	BACKGROUND-IMAGE: url(../images/tubiao1.gif); BORDER-BOTTOM: #0072c8 1px solid; WIDTH: 225px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 6px 5px; HEIGHT: 30px
}
.qynx_dh A {
	LINE-HEIGHT: 30px; PADDING-LEFT: 35px; COLOR: #5f6162; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.qynx_dh A:hover {
	LINE-HEIGHT: 30px; PADDING-LEFT: 35px; COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.qynx_tu {
	TEXT-ALIGN: center; WIDTH: 225px; PADDING-TOP: 10px
}
.qynx_news {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 205px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.qynx_news UL LI {
	BACKGROUND-IMAGE: url(../images/tubiao2.gif); WIDTH: 205px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 2px 9px; FLOAT: left; HEIGHT: 24px
}
.qynx_news UL LI A {
	LINE-HEIGHT: 24px; PADDING-LEFT: 18px; COLOR: #3b3b3b
}
.qynx_news UL LI A:hover {
	LINE-HEIGHT: 24px; PADDING-LEFT: 18px; COLOR: #ff6600
}
.more {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 205px; PADDING-RIGHT: 10px; HEIGHT: 24px; PADDING-TOP: 0px
}
.more A {
	LINE-HEIGHT: 24px; COLOR: #d80303
}
.more A:hover {
	LINE-HEIGHT: 24px; COLOR: #d80303
}






iban {
	WIDTH: 100%; HEIGHT: auto
}
.gg {
	Z-INDEX: 1; POSITION: relative; MARGIN: 0px auto; BACKGROUND: url(../images/loading.jpg) #d3d3d3 repeat-x; HEIGHT: 450px; OVERFLOW: hidden
}
.ggLoading {
	BACKGROUND-IMAGE: url(../images/nav.png)
}
.ggLoading2 {
	BACKGROUND-IMAGE: url(../images/nav.png)
}
.ggLoading {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 56px; WIDTH: 325px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px -55px; HEIGHT: 56px; COLOR: #9c9c9c; TOP: 200px; LEFT: 40%
}
.ggLoading2 {
	WIDTH: 330px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 213px 0px; HEIGHT: 56px
}
.ggLoading EM {
	FONT-WEIGHT: bold
}
.ggs {
	POSITION: absolute; WIDTH: 200%; HEIGHT: 450px; TOP: 0px; LEFT: -50%
}
.ggBox {
	MARGIN: 0px auto; WIDTH: 1920px; HEIGHT: 450px
}
.ggBox A {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 1920px; DISPLAY: block; HEIGHT: 450px; opacity: 0.1
}
.ggBox IMG {
	WIDTH: 1920px; DISPLAY: block; HEIGHT: 450px
}
.ggb {
	Z-INDEX: 4; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND-POSITION: 50% -40px; HEIGHT: 30px; LEFT: 0px
}
.ggBtns {
	MARGIN: 0px auto; WIDTH: 180px; HEIGHT: 30px
}
.ggBtns A {
	POSITION: relative; TEXT-ALIGN: center; BACKGROUND-COLOR: #666; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 25px; DISPLAY: block; FONT: 14px/25px Arial, Helvetica, sans-serif, "ÐÂËÎÌå"; FLOAT: left; HEIGHT: 25px; COLOR: #fff; MARGIN-LEFT: 8px; TOP: -10px; CURSOR: pointer; TEXT-DECORATION: none; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px
}
.ggBtns A EM {
	FONT-STYLE: normal; MARGIN: 0px auto; WIDTH: 25px; DISPLAY: block; HEIGHT: 25px; OVERFLOW: hidden
}
.ggBtns A:hover {
	COLOR: #fff
}
.ggBtns A:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
.ggBtns A.current {
	BACKGROUND-COLOR: #efa311; COLOR: #fff
}



div.slideBox{ position:relative; width:310px; height:300px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:30px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:15px; line-height:30px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:5px; height:5px; background-color:#FFF; text-indent:-99999px; margin:10px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}




<!--»áÔ± -->
#right  { background-color:#FF0000
	COLOR: #fff
}
.logmain {
	MARGIN-BOTTOM: 10px; OVERFLOW: hidden
}
.login_main {
	MARGIN-BOTTOM: 10px; OVERFLOW: hidden
}
.list_title A {
	COLOR: #1a6592
}
.list_title A:visited {
	COLOR: #1a6592
}
#right .list_title A {
	COLOR: #fff
}
#right .list_title A:visited {
	COLOR: #fff
}
#right .login_info {
	LINE-HEIGHT: 22px; HEIGHT: 22px; MARGIN-LEFT: 10px; CLEAR: both
}
#right .login_info A {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #fff; CLEAR: both; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
#right .login_left {
	TEXT-ALIGN: right; LINE-HEIGHT: 25px; WIDTH: 70px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 30px; COLOR: #666
}
#right .login_right {
	WIDTH: 165px; FLOAT: left; HEIGHT: 30px
}
#right .login_right INPUT {
	BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; LINE-HEIGHT: 21px; WIDTH: 163px; BACKGROUND: #cec6b0; HEIGHT: 21px; COLOR: #333; FONT-SIZE: 12px; BORDER-TOP: #d6d6d6 1px solid; BORDER-RIGHT: #d6d6d6 1px solid
}
#right .login_all {
	TEXT-ALIGN: center; PADDING-BOTTOM: 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 7px
}
#right .login_all INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px 0px 0px 20px; PADDING-LEFT: 0px; WIDTH: 61px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/login_button.gif) no-repeat; HEIGHT: 23px; COLOR: #000; FONT-SIZE: 12px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#right .login_top {
	BACKGROUND-IMAGE: url(../images/health_15.jpg); DISPLAY: none; HEIGHT: 13px; FONT-SIZE: 1px
}
#right .login_all1 {
	LINE-HEIGHT: 22px; PADDING-LEFT: 12px; HEIGHT: 22px
}
#right .login_con {
	PADDING-BOTTOM: 10px; WIDTH: 250px; PADDING-TOP: 6px
}

#right #loginform_stat {
	LINE-HEIGHT: 25px; MARGIN: 0px auto; WIDTH: 200px; DISPLAY: none; HEIGHT: 25px
}
#right .list_con UL LI {
	WIDTH: 230px; FLOAT: none; OVERFLOW: hidden
}
#right .recent_con UL LI {
	WIDTH: 230px; FLOAT: none; OVERFLOW: hidden
}
#right .list_con UL LI {
	WIDTH: 230px; HEIGHT: 24px; OVERFLOW: hidden
}
#right .list_con UL LI A {
	COLOR: #2f2e2d
}
#right .login_title {
	LINE-HEIGHT: 25px; TEXT-INDENT: 25px; BACKGROUND: #cec6b0; HEIGHT: 25px; COLOR: #444; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#right .list_title {
	LINE-HEIGHT: 25px; TEXT-INDENT: 25px; BACKGROUND: #cec6b0; HEIGHT: 25px; COLOR: #444; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#right .cart_title {
	LINE-HEIGHT: 25px; TEXT-INDENT: 25px; BACKGROUND: #cec6b0; HEIGHT: 25px; COLOR: #444; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#right .newprod_title {
	LINE-HEIGHT: 25px; TEXT-INDENT: 25px; BACKGROUND: #cec6b0; HEIGHT: 25px; COLOR: #444; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold
}


#right  .blk_t {
	LINE-HEIGHT: 36px; TEXT-INDENT: 36px; BACKGROUND: url(../images/right2_class_bg.gif) no-repeat left bottom; HEIGHT: 36px; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold
}

.login_bot {
	BACKGROUND-IMAGE: url(../images/bag_30.jpg); LINE-HEIGHT: 5px; DISPLAY: none; HEIGHT: 5px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
#right .list_bot {BACKGROUND-IMAGE: url(../images/bag_30.jpg); LINE-HEIGHT: 5px; DISPLAY: none; HEIGHT: 5px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
	
}